{
  "name": "cdn-app-website-presentation",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "build": "tailwindcss build src/styles.css -o public/styles.css"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@headlessui/react": "^1.7.17",
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "autoprefixer": "^10.4.16",
    "expressjs": "^1.0.1",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.3.6",
    "express": "^4.17.1"
  }
}
